Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24645

Alvo: Não informado

Descrição

The Booking.com Product Helper WordPress plugin before 1.0.2 does not sanitize and escape Product Code when creating Product Shortcode, which could allow high privilege users to perform Cross-Site Scripting attacks even when the unfiltered_html capability is disallowed

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24645
Tags
Nâo informado
Data de publicação
08/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress